#                                       #
# Portuguese 							#
#                                       #

[information]

Language " Portuguese "

[mainMenu]

" &Jogo "
" &Cpu "
" &Controles "
" &Vídeo "
" &Som "
" C&onfig "
" &Ajuda "

[helpMenu]

" &Sobre "

[soundMenu]

" &Configurar "
" &QSound player "

[videoMenu]

" &Janela "
	" &1x "
	" &2x "
	" 2x &scanlines "
" &Tela Cheia "
	" &400x300 "
	" &512x384 "
    " &800x600 (scanlines)"
" &Plugins "
	" &Configure "


[settingsMenu]

" &Controles "
	" &Configurar "
" &Omissão de quadros "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &Sincronizar a 60Hz "

" &Camadas "
	" &Plano 1 "
	" &Plano 2 "
	" &Plano 3 "
	" &Sprites "
" &Prioridade de Execução "
	" &Ociosa "
	" &Muito baixa "
	" &Abaixo do normal "
	" &Normal "
	" A&cima do normal "
	" M&uito alta "
	" &Tempo crítico "
" &Língua "
" &Efeitos de raster "

[gameMenu]

" &Carregar "
" &Configurações "
" &Setup directories "
" &Sair "
	
[cpuMenu]

" &Pausar "
" &Reinicializar "
" &Carregar estado "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Salvar estado "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Acelerar Cpu "

	
